<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>PDF Encriptados</title>
    <link href="css/bootstrap.min.css" rel="stylesheet">
</head>
<body>
<div class="container pt-3">
    <div class="col-md-12">
        <div class="row pt-3">
            <h1>Subir Archivos</h1>
            <div class="form-control">
                <input type="file" id="archivos" multiple>
            </div>
        </div>
        <div class="row pt-3">
            <h2>Validacion de Archivos PDF</h2>
            <table class="table table-striped">
                <thead>
                <tr>
                    <th scope="col">Nombre Archivo</th>
                    <th scope="col">Tipo</th>
                    <th scope="col">Peso</th>
                    <th scope="col">¿Esta protegido?</th>
                    <th scope="col">PDF Version</th>
                </tr>
                </thead>
                <tbody id="tabla_archivos">

                </tbody>
            </table>
        </div>
        <div class="row pt-3">
            <h2>Archivos en el Input Multiple Files</h2>
            <table class="table table-striped">
                <thead>
                <tr>
                    <th scope="col">Nombre Archivo</th>
                    <th scope="col">Tipo</th>
                    <th scope="col">Peso</th>
                    <th scope="col">¿Esta protegido?</th>
                </tr>
                </thead>
                <tbody id="tabla_archivos_filelist">

                </tbody>
            </table>
        </div>
    </div>

</div>
</body>
<script type="text/javascript" src="js/bootstrap.bundle.min.js"></script>
<script type="text/javascript" src="js/validate_upload.js"></script>
</html>